.footer-menu {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;

  @include media-breakpoint-only(lg){
      margin: 0 10px;
  }

  &__item{
      margin: 0 32px;
      @include media-breakpoint-only(lg){
        margin: 0 23px;
    }
      a{
        font-family: $font-global;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 26px;
        color: $text-color-1;
        text-decoration: none;

        @include transition();

        @include media-breakpoint-only(lg){
            font-size: 14px;
            line-height: 18px;
        }

        &:hover{
            text-decoration: none;
            opacity: .7;
        }
      }
  }
}
